Subject: virtual hosting on linux

From: Kent Landfield <[email-masked]>
Date: Thu, 31 Jul 1997 11:32:15 -0500 (CDT)

This question is for people who are running virtual hosting on Linux..

There was a message a month back about someone that was having trouble
getting beta-13 virtual support working on Linux due to a getsockname()
call failing.  

Is there anyone using virtual hosting on linux ?  If so please drop me a 
note as to what you had to do to get it working.  I don't have the time
to put up linux here at the moment but the question has come up.  Thanks!

-- 
Kent Landfield                        Phone: 1-817-545-2502             
The Landfield Group                   FAX:   1-817-545-7650             
Email: [email-masked]             http://www.landfield.com/
Please send comp.sources.misc related mail to [email-masked].
Search the Usenet Hypertext FAQ Archive at http://www.faqs.org/faqs/